@import url("layout_config.css");

body {
	min-width: 960px;
	height: 100%;
}
	#wrapper {
		width: 960px; padding-bottom:1px; /* this can fixed (px) or fluid (%) */
	}

/* HEAD -------------------------------------------------------------------------- */

		#superheader {
			height: 109px;
			z-index: 2;
			margin:0;
			position:absolute;
			width:100%;
			top:0;
			left:0;
background:#026873;
		}
			#superheader .inner {	
				position: absolute;
				width: 960px;
				height: 109px;
				left: 50%;
				margin-left: -482px;
				padding-top: 19px;
				/*background: rgba(255,255,225,0.4);*/
			}
			
		#header {
background: rgba(166,244,252,0.8) url(../images/layout/top-menu-bg.png) center top no-repeat;
			min-height: 52px;
			z-index: 100;
			position:absolute;
			top:109px;
			width: 100%;
			overflow:visible;
			margin:0; 
			left:0;
			right:0;
		}
			#header .inner {
				position: absolute;
				width: 960px;
				height: 52px;
				left: 50%;
				margin-left: -480px;
			}
		#subheader {
background: rgb(66,151,75);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyOTc0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM4OGI0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTc1MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(66,151,75,0.8) 0%, rgba(56,139,70,0.8) 50%, rgba(46,117,56,0.8) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,151,75,0.8)), color-stop(50%,rgba(56,139,70,0.8)), color-stop(100%,rgba(46,117,56,0.8)));
background: -webkit-linear-gradient(top,  rgba(66,151,75,0.8) 0%,rgba(56,139,70,0.8) 50%,rgba(46,117,56,0.8) 100%);
background: -o-linear-gradient(top,  rgba(66,151,75,0.8) 0%,rgba(56,139,70,0.8) 50%,rgba(46,117,56,0.8) 100%);
background: -ms-linear-gradient(top,  rgba(66,151,75,0.8) 0%,rgba(56,139,70,0.8) 50%,rgba(46,117,56,0.8) 100%);
background: linear-gradient(to bottom,  rgba(66,151,75,0.8) 0%,rgba(56,139,70,0.8) 50%,rgba(46,117,56,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42974b', endColorstr='#2e7538',GradientType=0 );
			height: 0px;
			z-index: 1;
			position:absolute;
			top:109px;
			width: 100%;
			/*overflow:hidden;*/
			margin:0; 
			left:0;
		}
			#subheader .inner {	/*padding: 0; height: 52px; overflow: hidden; width:960px;*/
				position: absolute;
				width: 960px;
				height: 52px;
				left: 50%;
				margin-left: -480px;
}
		#buttonbar {
			/*background: url(../images/layout/btn-bar.png) no-repeat; 
			/*background: rgba(210,234,247,0.8) ;*/
			min-height: 154px;
			z-index: 0;
			position:absolute;
			top:164px;	left:0;
			width:100%;

		}
			#buttonbar .inner {	padding:0;margin:auto;width:960px; background:rgba(255, 255, 255, 0.3); }
	
/* BODY -------------------------------------------------------------------------- */
body {position:inherit !important;}  /* don't know why but body tag had position: relative applied causing top margin*/
		#contentwrapper { 
				position: relative;
				background: none; /* with current 'page anchor link cutting of the top of the contentpadding' bug fix this background doesn't work */
		}
			#contentfloatholder-top {
				background-color:rgba(255, 255, 255, 0.3);
				height:20px;
					margin: 385px 0 0; /* right/left values need to be right/left width plus any padding required */
				}
			#contentfloatholder { 
			/*background: #fff ; url(../images/layout/contentwrapper_bg.png) repeat-y 0 0; left col background */
				min-height: 360px; height: auto !important;	height: 360px;
					background:url(../images/layout/whitebg-block.png) !important;
			}
				#centerpad {
					margin: 0 15px 0; /* right/left values need to be right/left width plus any padding required */
				}
				#center-middle {
					margin: 10px 40px 30px; padding-bottom:2px; /* additional padding to keep text away from white edge */}
				
		#left {
			width: 0; /*180px
			margin-top:465px;*/

		}
			/*#left .inner { height: 75px; width: 190px;}*/
			
		#right {
			width:0px;
			display: none;
		}
			#right .inner {	padding: 4px;}
		
/* FOOT -------------------------------------------------------------------------- */
		#superfooter {
			/*background: none;*/
		}
			#superfooter .inner { padding: 10px 40px 26px; width: 880px; margin: auto; background:url(../images/layout/whitebg-block.png);/*float: right;*/}
			
		#footer { background:url(../images/layout/footer-bg.jpg) no-repeat center bottom;			
		}
			#footer .inner { padding: 1px 0; text-align: center; width:960px; margin:-1px auto 0; }
			#footer .inner.content {background:url(../images/layout/footer-shadow.png) no-repeat; background-position: center 383px /*358px*/;}
			
		#subfooter { color:#fff;background:#026873;
		}
			#subfooter .inner {	padding: 4px 12px 10px; text-align: right; font-size: .85em; color: #fff; width: 936px; margin: auto;}
			#subfooter .inner a {	padding: 4px;text-decoration:none; color: #fff;}

/* NEW SUPER MEGA AWESOME FOOT -------------------------------------------------------------------------- */
#footnav {  width: 930px; margin: auto;/*float: left; margin: 0 0 1px 0; */ background: #d2232a /*eeeeee*/; text-align: left; color:#393939;
	/*background: -moz-linear-gradient(top,  #eeeeee 0%, #fbfbfb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#fbfbfb));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#fbfbfb 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#fbfbfb 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#fbfbfb 100%);
	background: linear-gradient(to bottom,  #eeeeee 0%,#fbfbfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#fbfbfb',GradientType=0 );*/
}
#footnav a{ color:#fff;}
#footnav div { float: left; padding: 27px; /*border-right: 1px solid #fff; border-left: 1px solid #d7dcdb; */}
#footnav div ul { float: left; list-style: none; margin: 0; padding: 0; width: 192px; }
#footnav div li { margin: 0; padding: 0; line-height: 24px; }
#footnav div h3 { margin-top: 0; font-size: 2em; font-weight: normal; color: #fff;}
#footnav div h3 a { color: #fff; }
#socialfoot h3 {color: #fff;}

#footsell {  clear: both; width: 920px; margin: 0 auto;  text-align: left; font-size: 1em; height: 136px; /*border-top: 1px solid #fff; border-bottom: 1px solid #fff;
	/*float: left; margin: 30px 0 32px 0; background: #fff;*/
}
#footsell div { float: left; margin: 0 0 0 15px; }
#footsell .mobile { position: relative; margin: 15px 0 -10px 20px; }
#footsell .advert { /*background: #205775;*/ color: #fff; width: 247px; margin: 0 25px; padding: 0 20px; font-size:0.8em; line-height:1.0em; height: 136px;}
	#footsell .advert h3 { color: #fff;font-family: 'Love Ya Like A Sister', cursive; line-height:1em; margin-top:0.5em; font-size:1.6em;}
	#footsell .advert ul {margin-bottom: 1em;}
	#footsell .advert .join { color: #fff; text-align:center; font-size:1.5em;}
	#footsell .advert .join a{ color: #fff;}
	#footsell .advert li {list-style:url(../images/foot/tick.png)}
	#footsell .logo {height: 136px; margin:0 70px 0 0;}
	#footsell .slogo {height: 136px; margin:0;}
	#footsell .logo a {height: 136px; display:table-cell; vertical-align:middle;}

#regional_container {width:900px; margin: 0 auto; position:relative;}
#google_translate_element {position: absolute; right: 0;top: 10px;}